.content{
	width: 80%;
	position:relative;
	top: 129px;
	margin: 0 auto;
	border: 0px solid blue;
	padding-top: 50px;
}


.menu-news{
	float:left;
	margin-top: 20px;
	margin-right: 20px;
	border: 0px solid blue;
	margin: 0 auto;	
}


.menu-news ul li{
	line-height: 40px;
	font-size: 12pt;
	list-style: none;
}


.box-right h6{
	color:#999; 
	font-size: 12px; 
	font-style: italic; 
	margin-top: 10px;
}

.box-right h1{
	font-size: 32px; 
}

.menu-news a:link{
	text-decoration: none;
	color: #009dde;	
}

.menu-news a:visited{
	text-decoration: none;
	color: #009dde;	
}

.menu-news a:hover{
	text-decoration: underline;
	color: #009dde;	
}

ul li.read-more {
	font-size: 18pt;
	font-weight: bold;
	color: #26539c;
	
}

.box-right{
	width: 60%;
	border: 0px solid blue;
	margin: 0px 50px 150px 400px;
	font-size:10pt;
	background-color: #fff;
	text-align:justify;
	padding: 10px;
	overflow:auto;
	
}

.box-right ul li{
	line-height: 40px;
}
	
.produto-left{
	position:relative;
	top: 0;
	width: 24%;
	float: left;
}